{% extends 'metauser/content_frame.html' %}
{% load i18n %}
{% block page_title %}{% translate "Pitch" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'pitch' %}" style="color:white">{% translate "Pitch" %}</a></li>
{% endblock %}
{% block static_content %}

<main class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div id="roadmap" class="mb-5">
                    {% blocktranslate %}
                    <h4>What is my.adalia.id?</h4>
                    <p><strong>my.adalia.id</strong> is the comprehensive management solution for
                        the players, Alliances, DAOs, and community developers of Influence. We connect players and
                        their asset data to tools built by Influence's community developers. Our goal is to enable
                        everyone playing Influence to optimize their game time and realize their economic potential.</p>
                    <h4>How much does my.adalia.id cost?</h4>
                    <p><strong>my.adalia.id</strong> is free to players for all standard asset view and sorting purposes,
                        as well as to access every free community tool that has been integrated by community developers.
                        <strong>We will never gatekeep community applications that developers have made available for free.</strong></p>
                        <p>The <em>expected</em> MSRP for a monthly my.adalia.id subscription is <strong>$3 - $5</strong>, or <strong>free</strong>
                            for players in a "Lower middile-income" or "Low-income" economy by per capita GNI as of June, 2020, as defined by the UN here:
                            <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf"
                            target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
                    <h4>What does my.adalia.id offer that the Influence game interface does not?</h4>
                    <p>Influence is a sandbox strategy MMO and development is focused on establishing a strong
                        foundation on which players can build and drive the game economy on their own terms. The
                        interface they are providing for these actions are generic and simple, a critical and reasonable
                        design decision when the tools need to be as flexible as possible. This puts the power to define
                        and implement "bespoke" in-game processes directly in the hands of the players.</p>
                    <p>However, this also means that at the outset, asset, data, and action management is a manual
                        process. And while Influence both encourages its community developers and formally recognizes
                        the social organization that has arisen in the form of Alliances, the resources available
                        in-game for these groups are limited.</p>
                    <p><strong>my.adalia.id</strong> aims to resolve those issues in three crucial ways: it provides
                        <strong>Players</strong> access to the best community-developed tools, it provides
                        <strong>Alliances</strong> with a management framework that gives them control and security
                        resources, and it gives <strong>Developers</strong> a way to connect with their users in
                        meaningful new ways while earning royalties for their work.
                    </p>
                    {% endblocktranslate %}
                    <hr class="my-4">

                    <div class="tab">
                        <ul class="nav nav-tabs justify-content-center">
                            <li class="nav-item"><a class="nav-link active h3" href="#players" data-toggle="tab" role="tab" aria-selected="true">Players</a></li>
                            <li class="nav-item"><a class="nav-link h3" href="#alliances" data-toggle="tab" role="tab">Alliances</a></li>
                            <li class="nav-item"><a class="nav-link h3" href="#developers" data-toggle="tab" role="tab">Developers</a></li>
                        </ul>

                        <div class="tab-content">

                            <div class="tab-pane active" id="players" role="tabpanel">
                                <h4>{% translate "For Players" %}</h4>
                                {% blocktranslate %}<p>Ditch the spreadsheets, stop hopping from one website to another to find the
                                tools you need, and access all of your critical Alliance documentation and resources right from
                                one place. Connect all of your wallets and your Discord to sync your important information and
                                messages across every platform you use to make the most of your Influence experience.</p>
                                {% endblocktranslate %}
                                <h5>Free License</h5>
                                <ul>
                                    <li>View, filter, and sort your assets</li>
                                    <li>Tag your assets with custom metadata to stay organized</li>
                                    <li>Perform anlytics using the best tools built by the community</li>
                                </ul>
                                <h5>Paid License </h5>
                                <p><strong>$3 - $5/mo</strong> (expected), or <strong>free</strong> for players in a "Lower-middile-income" or
                                    "Low-income" economy by per capita GNI as of June, 2020, as defined the UN here:
                                    <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf"
                                    target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
                                <ul>
                                    <li>Every feature of the Free License</li>
                                    <li>Access alliance.adalia.id features</li>
                                    <li>Perform advanced analytics only available on my.adalia.id</li>
                                </ul>
                            </div>

                            <div class="tab-pane" id="alliances" role="tabpanel">
                                <h4>{% translate "For Alliances" %}</h4>
                                {% blocktranslate %}<p>Utilize flexible, modular membership management structures to define the
                                permissions, security posture, and hierarchy of your Alliance. Perform analysis on all or a
                                subset of the assets your Alliance controls in a secure and private manner. Build workflows or
                                automate communications to ensure they are received in a timely fashion by your members across
                                every communications tool you use, such as Discord.</p>{% endblocktranslate %}
                                <h5>Paid License </h5>
                                <p>There is no free option for <strong>alliance.adalia.id</strong> features.</p>
                                <ul>
                                    <li>Pay a discounted flat fee to cover all of your members</li>
                                        <ul><li>Current expectations are: <strong>[# of members] x [$3 - $5] x [15% off]</strong></li></ul>
                                    <li>Customize your Alliance roles and permissions</li>
                                    <li>Verify your members automatically using blockchain and Discord</li>
                                    <li>View, filter, and sort assets controlled by Alliance members</li>
                                    <li>Perform advanced analytics using your Alliance's unique datasets</li>
                                    <li>Create and share templates to allow your members to quickly identify critical assets</li>
                                </ul>
                            </div>

                            <div class="tab-pane" id="developers" role="tabpanel">
                                <h4>{% translate "For Developers" %}</h4>
                                {% blocktranslate %}<p>Access a standard API to utilize tools built by other members in the
                                    community to enhance the power of your own projects. Leverage the power of the
                                    <strong>my.adalia.id</strong> platform to enforce a consistent user experience across everything
                                    you build. Earn royalties based on fair, transparent, and provable usage metrics and retain
                                    complete ownership of what you build.
                                </p>{% endblocktranslate %}
                                <h5>{% translate "Free License" %}</h5>
                                {% blocktranslate %}<p>There are no license fees or costs associated with developing for <strong>my.adalia.id.</strong>
                                </p>{% endblocktranslate %}
                                <h5>{% translate "Royalties" %}</h5>
                                {% blocktranslate %}<p>EXACT STRUCTURE TBD. The expectation is to allocate between 35% and 50% of
                                    all revenue from my.adalia.id memberships to third-party developers based on the percentage of
                                    traffic and API calls driven by users. These metrics will be tracked publicly and will double as
                                    a mechanism by which players can discover new, useful additions on the
                                    <strong>my.adalia.id</strong> platform.
                                </p>{% endblocktranslate %}
                                <h5>{% translate "Licensing and Terms" %}</h5>
                                {% blocktranslate %}<p>Adding your tools to <strong>my.adalia.id</strong> is straightforward and
                                    flexible. We can host your projects natively if built in Python (other language support TBD) and
                                    provide templates/design documentation to ensure consistent user experience. Doing so grants
                                    GameChaingers, LLC full rights to reference, publicize, or otherwise utilize your intellectual
                                    property as they see fit on the <strong>my.adalia.id</strong> platform <em>only</em>. You retain
                                    full rights to use your tools as you see fit, including otherwise monetizing or offering them to
                                    the Influence community for free.</p>{% endblocktranslate %}
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</main>
{% endblock %}
